@import 'reset.css';
@import 'grid.css';
@import url(//fonts.googleapis.com/css?family=Libre+Franklin:400,600,800);
@import url(//goopfiles.com/library/fonts/font-awesome/css/font-awesome.min.css);

*,
*:before,
*:after {
	box-sizing: border-box;
}

html,
body {
	min-height: 100%;
}

html {
	background-color: rgb(163, 159, 90);
}

body {
	color: rgb(0, 0, 0);
	font-family: 'Libre Franklin', sans-serif;
	font-size: 16px;
	line-height: 1.4;
	position: relative;
}

#absolutelystumped {
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#absolutelystumped header {
	background: rgb(255, 255, 255);
	position: relative;
	z-index: 1;
}

#absolutelystumped header .container {
	padding: 20px 2%;
}

#absolutelystumped header .container .row {
	align-items: center;
	justify-content: center;
	position: relative;
}

#absolutelystumped header .container .row .logo img {
	display: block;
	height: auto;
	margin: 0 auto 20px;
	padding: 0;
	width: 280px;
}

#absolutelystumped header .container .row .logo span {
	color: rgb(101, 53, 31);
	display: block;
	font-size: 100%;
	font-weight: 800;
	margin: 0 auto;
	padding: 20px 2% 0;
	text-align: center;
	text-transform: uppercase;
}

#absolutelystumped #details {
	background-color: rgb(163, 159, 90);
	text-align: center;
}

#absolutelystumped #details ul {
	list-style: none;
	margin: 0 auto;
	padding: 5px;
}

#absolutelystumped #details ul li {
	color: rgb(255, 255, 255);
	display: inline-block;
	font-size: 70%;
	font-weight: 800;
	padding: 0 10px;
}

#absolutelystumped #content {
	background-attachment: fixed;
	background-color: rgb(163, 159, 90);
	background-image: url(../img/background.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 3% 100px;
}
	
#absolutelystumped #content .container {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 30px;
	position: relative;
	z-index: 1;
}

#absolutelystumped #content .container.why {
	background-color: rgba(163, 159, 90, 1);
	margin: 30px auto;
	padding: 30px 30px 40px;
}

#absolutelystumped #content .container .row {
	margin: 0 auto;
	max-width: 900px;
	position: relative;
}

#absolutelystumped #content .container .row h1 {
	color: rgb(101, 53, 31);
	font-size: 140%;
	font-weight: 800;
	line-height: 1.2;
	margin: 0 0 40px;
	max-width: 700px;
	padding: 0;
	text-transform: uppercase;
}

#absolutelystumped #content .container .row h1:after {
	background-color: rgb(101, 53, 31);
	content: "";
	display: block;
	height: 4px;
	margin: 40px 0 0;
	width: 150px;
}	

#absolutelystumped #content .container .row h2 {
	color: rgb(101, 53, 31);
	font-size: 110%;
	font-weight: 800;
	margin: 0 0 20px;
	padding: 0;
}

#absolutelystumped #content .container .row h2:after {
	background-color: rgb(101, 53, 31);
	content: "";
	display: block;
	height: 2px;
	margin: 20px 0 0;
	width: 100px;
}	

#absolutelystumped #content .container.why h2 {
	color: rgb(255, 255, 255);
	margin: 20px 0 20px;
}

#absolutelystumped #content .container.why .row h2:after {
	background-color: rgb(255, 255, 255);
}

#absolutelystumped #content .container .row p {
	color: rgb(60, 60, 60);
	font-size: 100%;
	margin: 0 0 1em;
}

#absolutelystumped #content .container .row p a {
	box-shadow: inset 0 -1px 0 rgb(101, 53, 31);
	color: rgb(101, 53, 31);
	text-decoration: none;
	transition: all 0.3s ease-in-out;
}

#absolutelystumped #content .container .row p a:hover,
#absolutelystumped #content .container .row p a:focus {
	box-shadow: inset 0 -2px 0 rgb(101, 53, 31);
}

#absolutelystumped #content .container .row small {
	color: rgb(60, 60, 60);
	display: block;
	font-size: 80%;
	margin: 0 0 1em;
}

#absolutelystumped #content .container.why .row p,
#absolutelystumped #content .container.why .row small {
	color: rgb(255, 255, 255);
}

#absolutelystumped #content .container .row ul.photos {
	font-size: 0;
	list-style: none;
	margin: 50px 0 30px;
	padding: 0;
}

#absolutelystumped #content .container .row ul.photos li {
	display: inline-block;
	font-size: 16px;
	margin: 1%;
	position: relative;
	width: 98%;
}

#absolutelystumped #content .container .row ul.photos li img {
	display: block;
	height: auto;
	width: 100%;
}

#absolutelystumped #content .container .row ul.photos li .caption {
	background-color: rgba(60, 60, 60, 0.75);
	bottom: 0;
	color: rgb(255, 255, 255);
	display: block;
	font-size: 80%;
	left: 0;
	padding: 10px;
	position: absolute;
	right: 0;
	transition: opacity 0.2s ease-in-out;
}

#absolutelystumped #mobile {
	background-color: rgb(101, 53, 31);
	bottom: 0;
	display: flex;
	justify-content: space-around;
	left: 0;
	position: fixed;
	right: 0;
	z-index: 1000;
}

#absolutelystumped #mobile li {
	color: rgb(255, 255, 255);
	font-size: 22px;	
}

#absolutelystumped #mobile li a {
	color: inherit;
	display: block;
	padding: 15px;
}

@media screen and (min-width: 680px) {
	
	#absolutelystumped #content .container .row ul.photos {
		margin-left: -1%;
		margin-right: -1%;
	}
	
	#absolutelystumped #content .container .row ul.photos li {
		margin: 0.5%;
		width: 32.33%;
	}
	
	.no-touch #absolutelystumped #content .container .row ul.photos li .caption {
		cursor: default;
		opacity: 0;
		top: 0;
	}
	
	.no-touch #absolutelystumped #content .container .row ul.photos li .caption span {
		left: 50%;
		max-width: 280px;
		padding: 0 10px;
		position: absolute;
		text-align: center;
		top: 50%;
		transform: translate(-50%,-50%);
		width: 100%;
	}
	
	.no-touch #absolutelystumped #content .container .row ul.photos li .caption:hover {
		opacity: 1;
	}
}

@media screen and (min-width: 768px) {
	
	#absolutelystumped #details ul {
		padding: 10px;
	}
	
	#absolutelystumped #details ul li {
		display: inline-block;
		font-size: 100%;
	}

	#absolutelystumped header .container .row .logo img {
		margin: 0 auto;
		width: 380px;
	}
	
	#absolutelystumped header .container .row ul {
		text-align: right;
	}
	
	#absolutelystumped header .container .row ul li {
		margin: 3px 0 3px 60px;
	}
	
	#absolutelystumped #content {
		padding-bottom: 50px;
	}
	
	#absolutelystumped #content .container {
		padding: 60px;
	}
	
	#absolutelystumped #content .container .row h1 {
		font-size: 225%;
	}

	#absolutelystumped #mobile {
		display: none;
	}
}

@media screen and (min-width: 1200px) {
	
	#absolutelystumped #content .container .row ul.photos {
		margin-left: -7%;
		margin-right: -7%;		
	}
}

a[href^="tel"] {
	color: inherit;
	text-decoration: none;
}

strong {
	font-weight: 600;
}